.bg-light {
    background-color: #FFFFFF!important;
}

.nav-link:hover {
    color: #5eaee1;
}

.btn-language {
    margin: 5px;
}

.logo-brand {
    width: 200px;
    height: 77px;
}

.navbar-toggler {
    border-color: #5eaee1;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(94,174,225, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

